## rock-master-20.01-control-joint-dispatcher 0.20180105

=== src/CMakeLists.txt ===
rock_library(joint_dispatcher
    SOURCES Output.cpp Input.cpp SingleDispatch.cpp Dispatcher.cpp StateAggregator.cpp
    HEADERS Output.hpp Input.hpp SingleDispatch.hpp Dispatcher.hpp JointSelection.hpp StateAggregator.hpp
    DEPS_PKGCONFIG base-types)
