=== test/CMakeLists.txt ===
rock_testsuite(test suite.cpp
   test_JointSelection.cpp
   test_Output.cpp
   test_SingleDispatch.cpp DEPS joint_dispatcher)
