=== debian/changelog ===
rock-master-20.01-control-joint-dispatcher (0.20180105-1~buster) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-control/control-joint_dispatcher.git
  * branch: refs/heads/master
  * commit: 6f05c56471cc7f7ed24e249f9766d038e4d5f5e7
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Thu, 13 Feb 2020 06:13:00 +0100
