=== debian/control ===
Source: rock-master-20.01-control-joint-dispatcher
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-20.01-base-cmake, rock-master-20.01-base-types
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.01-control-joint-dispatcher
Architecture: any
Depends: ${shlibs:Depends}, rock-master-20.01-base-cmake, rock-master-20.01-base-types, cmake
Description: Implementation of mux/demux logic for base::samples::Joints and base::commands::Joints
 Generic implementation of a N-to-M mapping for base::samples::Joints. It
  allows to define arbitrary dispatches of joints, either by name or by
  index, and manage the input->output process.
